BODY{
	font: normal 75%/normal Arial, Helvetica, sans-serif;
	background: #27002D;
	background: #FFF url("../images/bg.jpg") repeat-x 0% 0%;
	margin: 0px auto;
	padding: 0;
	text-align:center;
}
#para {
position:relative;
display:block;
text-align:center;
padding-left:30px;
}
h1{
text-align:center;
color:#FF3300;
font-size:1.2em;
}
#logo{
	background: #FFF url("../images/bg.jpg") repeat-x 0% 0%;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}
